/*     3493 : 타이틀 텍스트      */
.title__3493__ {font-size:0; }
.title__3493__ p {margin:0; padding:0;}
.title__3493__ p:after {content:''; display:block; clear:both;}
.title__3493__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__3493__ p .title {float:left; margin-right:15px;}
.title__3493__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__3493__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#0256d0; font-size:0;}

@media all and (min-width:1024px){
	.title__3493__ p > span {font-size:34px;}
	.title__3493__ p .title {margin-right:25px;}
	.title__3493__ p .sub_text {padding-left:25px;}
	.title__3493__ p .sub_text:before {height:34px;}
}

/*     3494 : 장문 텍스트      */
.textarea__3494__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3494__ p {font-size:17px; line-height:1.6em;}
}

/*     3495 : 이미지 리스트      */
.img_tile__3495__ {margin:0 -5px;}
.img_tile__3495__:after {content:''; display:block; clear:both;}
.img_tile__3495__ * {box-sizing:border-box;}
.img_tile__3495__ .item {float:left; position:relative; padding:5px;}
.img_tile__3495__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__3495__ .figure {display:block;}
.img_tile__3495__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__3495__ .caption {display:block; position:relative; padding:15px;}
.img_tile__3495__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__3495__ .caption > span:first-child {margin-top:0;}
.img_tile__3495__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__3495__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__3495__ .item {width:100%;}
.col_m_2__3495__ .item {width:50%;}
.col_m_3__3495__ .item {width:33.3334%;}
.col_m_4__3495__ .item {width:25%;}
.col_m_1__3495__ .item,
.col_m_2__3495__ .item2n,
.col_m_3__3495__ .item3n,
.col_m_4__3495__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__3495__ {margin:0 -10px;}
	.img_tile__3495__ .item {padding:10px;}
	.img_tile__3495__ .caption {padding:20px;}
	.img_tile__3495__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__3495__ .caption > span.subject {font-size:16px;}
	.img_tile__3495__ .caption > span.content {font-size:14px;}

	.col_m_1__3495__ .item,
	.col_m_2__3495__ .item2n,
	.col_m_3__3495__ .item3n,
	.col_m_4__3495__ .item4n {clear:none;}

	.col_t_1__3495__ .item {width:100%;}
	.col_t_2__3495__ .item {width:50%;}
	.col_t_3__3495__ .item {width:33.3334%;}
	.col_t_4__3495__ .item {width:25%;}
	.col_t_5__3495__ .item {width:20%;}
	.col_t_6__3495__ .item {width:16.6666%;}
	.col_t_1__3495__ .item,
	.col_t_2__3495__ .item2n,
	.col_t_3__3495__ .item3n,
	.col_t_4__3495__ .item4n,
	.col_t_5__3495__ .item5n,
	.col_t_6__3495__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__3495__ .caption {padding:25px;}
	.img_tile__3495__ .caption > span {margin-top:10px;}
	.img_tile__3495__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__3495__ .caption > span.content {font-size:15px;}

	.col_t_1__3495__ .item,
	.col_t_2__3495__ .item2n,
	.col_t_3__3495__ .item3n,
	.col_t_4__3495__ .item4n,
	.col_t_5__3495__ .item5n,
	.col_t_6__3495__ .item6n {clear:none;}

	.col_pc_1__3495__ .item {width:100%;}
	.col_pc_2__3495__ .item {width:50%;}
	.col_pc_3__3495__ .item {width:33.3334%;}
	.col_pc_4__3495__ .item {width:25%;}
	.col_pc_5__3495__ .item {width:20%;}
	.col_pc_6__3495__ .item {width:16.6666%;}
	.col_pc_1__3495__ .item,
	.col_pc_2__3495__ .item2n,
	.col_pc_3__3495__ .item3n,
	.col_pc_4__3495__ .item4n,
	.col_pc_5__3495__ .item5n,
	.col_pc_6__3495__ .item6n {clear:both;}
}

/*     3496 : 실선      */
.solid_line__3496__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__3496__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__3496__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__3496__ {height:70px;}
}

/*     3969 : 타이틀 텍스트      */
.title__3969__ {font-size:0; }
.title__3969__ p {margin:0; padding:0;}
.title__3969__ p:after {content:''; display:block; clear:both;}
.title__3969__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__3969__ p .title {float:left; margin-right:15px;}
.title__3969__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__3969__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#0256d0; font-size:0;}

@media all and (min-width:1024px){
	.title__3969__ p > span {font-size:34px;}
	.title__3969__ p .title {margin-right:25px;}
	.title__3969__ p .sub_text {padding-left:25px;}
	.title__3969__ p .sub_text:before {height:34px;}
}

/*     3970 : 장문 텍스트      */
.textarea__3970__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3970__ p {font-size:17px; line-height:1.6em;}
}

/*     3972 : 번호형 리스트      */
.text_list__3972__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3972__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3972__ ul li:first-child {margin-top:0}
.text_list__3972__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__3972__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3972__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3972__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3972__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3972__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3972__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3972__.s_size_300 i {border-width:2px}
.text_list__3972__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3972__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3972__ ul li {font-size:20px}
}

/*     3971 : 이미지 리스트      */
.img_tile__3971__ {margin:0 -5px;}
.img_tile__3971__:after {content:''; display:block; clear:both;}
.img_tile__3971__ * {box-sizing:border-box;}
.img_tile__3971__ .item {float:left; position:relative; padding:5px;}
.img_tile__3971__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__3971__ .figure {display:block;}
.img_tile__3971__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__3971__ .caption {display:block; position:relative; padding:15px;}
.img_tile__3971__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__3971__ .caption > span:first-child {margin-top:0;}
.img_tile__3971__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__3971__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__3971__ .item {width:100%;}
.col_m_2__3971__ .item {width:50%;}
.col_m_3__3971__ .item {width:33.3334%;}
.col_m_4__3971__ .item {width:25%;}
.col_m_1__3971__ .item,
.col_m_2__3971__ .item2n,
.col_m_3__3971__ .item3n,
.col_m_4__3971__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__3971__ {margin:0 -10px;}
	.img_tile__3971__ .item {padding:10px;}
	.img_tile__3971__ .caption {padding:20px;}
	.img_tile__3971__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__3971__ .caption > span.subject {font-size:16px;}
	.img_tile__3971__ .caption > span.content {font-size:14px;}

	.col_m_1__3971__ .item,
	.col_m_2__3971__ .item2n,
	.col_m_3__3971__ .item3n,
	.col_m_4__3971__ .item4n {clear:none;}

	.col_t_1__3971__ .item {width:100%;}
	.col_t_2__3971__ .item {width:50%;}
	.col_t_3__3971__ .item {width:33.3334%;}
	.col_t_4__3971__ .item {width:25%;}
	.col_t_5__3971__ .item {width:20%;}
	.col_t_6__3971__ .item {width:16.6666%;}
	.col_t_1__3971__ .item,
	.col_t_2__3971__ .item2n,
	.col_t_3__3971__ .item3n,
	.col_t_4__3971__ .item4n,
	.col_t_5__3971__ .item5n,
	.col_t_6__3971__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__3971__ .caption {padding:25px;}
	.img_tile__3971__ .caption > span {margin-top:10px;}
	.img_tile__3971__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__3971__ .caption > span.content {font-size:15px;}

	.col_t_1__3971__ .item,
	.col_t_2__3971__ .item2n,
	.col_t_3__3971__ .item3n,
	.col_t_4__3971__ .item4n,
	.col_t_5__3971__ .item5n,
	.col_t_6__3971__ .item6n {clear:none;}

	.col_pc_1__3971__ .item {width:100%;}
	.col_pc_2__3971__ .item {width:50%;}
	.col_pc_3__3971__ .item {width:33.3334%;}
	.col_pc_4__3971__ .item {width:25%;}
	.col_pc_5__3971__ .item {width:20%;}
	.col_pc_6__3971__ .item {width:16.6666%;}
	.col_pc_1__3971__ .item,
	.col_pc_2__3971__ .item2n,
	.col_pc_3__3971__ .item3n,
	.col_pc_4__3971__ .item4n,
	.col_pc_5__3971__ .item5n,
	.col_pc_6__3971__ .item6n {clear:both;}
}

/*     3974 : 번호형 리스트      */
.text_list__3974__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3974__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3974__ ul li:first-child {margin-top:0}
.text_list__3974__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__3974__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3974__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3974__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3974__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3974__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3974__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3974__.s_size_300 i {border-width:2px}
.text_list__3974__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3974__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3974__ ul li {font-size:20px}
}

/*     3973 : 이미지 리스트      */
.img_tile__3973__ {overflow:hidden;}
.img_tile__3973__:after {content:''; display:block; clear:both;}
.img_tile__3973__ * {box-sizing:border-box;}
.img_tile__3973__ .img_inner {margin:0 -10px;}
.img_tile__3973__ .item {float:left; width:100%; position:relative;}
.img_tile__3973__ .item a {display:block; text-decoration:none;}
.img_tile__3973__ .item .item_inner {padding:10px;}
.img_tile__3973__ .figure {display:block; text-align:center;}
.img_tile__3973__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__3973__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__3973__ .caption > span {display:block;}
.img_tile__3973__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#d00000; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__3973__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__3973__ .item {width:100%;}
.col_m_2__3973__ .item {width:50%;}
.col_m_3__3973__ .item {width:33.3333%;}
.col_m_4__3973__ .item {width:25%;}
.col_m_1__3973__ .item,
.col_m_2__3973__ .item2n,
.col_m_3__3973__ .item3n,
.col_m_4__3973__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__3973__ .img_inner {margin:0 -15px;}
	.img_tile__3973__ .item .item_inner {padding:15px;}
	.img_tile__3973__ .caption {margin-top:15px;}
	.img_tile__3973__ .caption > span.subject {padding:8px 15px;}
	.img_tile__3973__ .caption > span.content {margin-top:15px;}

	.col_m_1__3973__ .item,
	.col_m_2__3973__ .item2n,
	.col_m_3__3973__ .item3n,
	.col_m_4__3973__ .item4n {clear:none;}

	.col_t_1__3973__ .item {width:100%;}
	.col_t_2__3973__ .item {width:50%;}
	.col_t_3__3973__ .item {width:33.3333%;}
	.col_t_4__3973__ .item {width:25%;}
	.col_t_5__3973__ .item {width:20%;}
	.col_t_6__3973__ .item {width:16.6666%;}
	.col_t_1__3973__ .item,
	.col_t_2__3973__ .item2n,
	.col_t_3__3973__ .item3n,
	.col_t_4__3973__ .item4n,
	.col_t_5__3973__ .item5n,
	.col_t_6__3973__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__3973__ .img_inner {margin:0 -20px;}
	.img_tile__3973__ .item {padding:20px;}
	.img_tile__3973__ .caption {margin-top:20px;}
	.img_tile__3973__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__3973__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__3973__ .caption > span.subject {font-size:14px;}
	.text_sml__3973__ .caption > span.content {font-size:13px;}
	.text_med__3973__ .caption > span.subject {font-size:16px;}
	.text_med__3973__ .caption > span.content {font-size:14px;}
	.text_big__3973__ .caption > span.subject {font-size:18px;}
	.text_big__3973__ .caption > span.content {font-size:15px;}

	.col_t_1__3973__ .item,
	.col_t_2__3973__ .item2n,
	.col_t_3__3973__ .item3n,
	.col_t_4__3973__ .item4n,
	.col_t_5__3973__ .item5n,
	.col_t_6__3973__ .item6n {clear:none;}

	.col_pc_1__3973__ .item {width:100%;}
	.col_pc_2__3973__ .item {width:50%;}
	.col_pc_3__3973__ .item {width:33.3333%;}
	.col_pc_4__3973__ .item {width:25%;}
	.col_pc_5__3973__ .item {width:20%;}
	.col_pc_6__3973__ .item {width:16.6666%;}
	.col_pc_1__3973__ .item,
	.col_pc_2__3973__ .item2n,
	.col_pc_3__3973__ .item3n,
	.col_pc_4__3973__ .item4n,
	.col_pc_5__3973__ .item5n,
	.col_pc_6__3973__ .item6n {clear:both;}
}

/*     3975 : 이미지 리스트      */
.img_tile__3975__ {overflow:hidden;}
.img_tile__3975__:after {content:''; display:block; clear:both;}
.img_tile__3975__ * {box-sizing:border-box;}
.img_tile__3975__ .img_inner {margin:0 -10px;}
.img_tile__3975__ .item {float:left; width:100%; position:relative;}
.img_tile__3975__ .item a {display:block; text-decoration:none;}
.img_tile__3975__ .item .item_inner {padding:10px;}
.img_tile__3975__ .figure {display:block; text-align:center;}
.img_tile__3975__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__3975__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__3975__ .caption > span {display:block;}
.img_tile__3975__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#d00000; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__3975__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__3975__ .item {width:100%;}
.col_m_2__3975__ .item {width:50%;}
.col_m_3__3975__ .item {width:33.3333%;}
.col_m_4__3975__ .item {width:25%;}
.col_m_1__3975__ .item,
.col_m_2__3975__ .item2n,
.col_m_3__3975__ .item3n,
.col_m_4__3975__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__3975__ .img_inner {margin:0 -15px;}
	.img_tile__3975__ .item .item_inner {padding:15px;}
	.img_tile__3975__ .caption {margin-top:15px;}
	.img_tile__3975__ .caption > span.subject {padding:8px 15px;}
	.img_tile__3975__ .caption > span.content {margin-top:15px;}

	.col_m_1__3975__ .item,
	.col_m_2__3975__ .item2n,
	.col_m_3__3975__ .item3n,
	.col_m_4__3975__ .item4n {clear:none;}

	.col_t_1__3975__ .item {width:100%;}
	.col_t_2__3975__ .item {width:50%;}
	.col_t_3__3975__ .item {width:33.3333%;}
	.col_t_4__3975__ .item {width:25%;}
	.col_t_5__3975__ .item {width:20%;}
	.col_t_6__3975__ .item {width:16.6666%;}
	.col_t_1__3975__ .item,
	.col_t_2__3975__ .item2n,
	.col_t_3__3975__ .item3n,
	.col_t_4__3975__ .item4n,
	.col_t_5__3975__ .item5n,
	.col_t_6__3975__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__3975__ .img_inner {margin:0 -20px;}
	.img_tile__3975__ .item {padding:20px;}
	.img_tile__3975__ .caption {margin-top:20px;}
	.img_tile__3975__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__3975__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__3975__ .caption > span.subject {font-size:14px;}
	.text_sml__3975__ .caption > span.content {font-size:13px;}
	.text_med__3975__ .caption > span.subject {font-size:16px;}
	.text_med__3975__ .caption > span.content {font-size:14px;}
	.text_big__3975__ .caption > span.subject {font-size:18px;}
	.text_big__3975__ .caption > span.content {font-size:15px;}

	.col_t_1__3975__ .item,
	.col_t_2__3975__ .item2n,
	.col_t_3__3975__ .item3n,
	.col_t_4__3975__ .item4n,
	.col_t_5__3975__ .item5n,
	.col_t_6__3975__ .item6n {clear:none;}

	.col_pc_1__3975__ .item {width:100%;}
	.col_pc_2__3975__ .item {width:50%;}
	.col_pc_3__3975__ .item {width:33.3333%;}
	.col_pc_4__3975__ .item {width:25%;}
	.col_pc_5__3975__ .item {width:20%;}
	.col_pc_6__3975__ .item {width:16.6666%;}
	.col_pc_1__3975__ .item,
	.col_pc_2__3975__ .item2n,
	.col_pc_3__3975__ .item3n,
	.col_pc_4__3975__ .item4n,
	.col_pc_5__3975__ .item5n,
	.col_pc_6__3975__ .item6n {clear:both;}
}

/*     3986 : 한줄 텍스트      */
.text__3986__ {display:table; width:100%;}
.text__3986__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__3986__ p a {color:#444444; text-decoration:none;}
.text__3986__ p span {display:block; position:relative;}
.text__3986__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__3986__ .left,
.text__3986__ .right {width:50%;}
.text__3986__ .left span {padding:10px 60px 10px 10px;}
.text__3986__ .right span {padding:10px 10px 10px 60px;}
.text__3986__ .left i,
.text__3986__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__3986__ .left i {right:60px; left:0;}
.text__3986__ .right i {right:0; left:60px;}

.text__3986__ .left span:before,
.text__3986__ .left span:after,
.text__3986__ .left i:after,
.text__3986__ .right span:before,
.text__3986__ .right span:after,
.text__3986__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__3986__ .left span:before {right:60px; width:8px; height:8px;}
.text__3986__ .left span:after {right:36px; width:10px; height:10px;}
.text__3986__ .left i:after {right:-54px; width:16px; height:16px;}

.text__3986__ .right span:before {left:60px; width:8px; height:8px;}
.text__3986__ .right span:after {left:36px; width:10px; height:10px;}
.text__3986__ .right i:after {left:-54px; width:16px; height:16px;}

/*     3987 : 이미지 리스트 (타일형)      */
.img_tile__3987__:after {content:''; display:block; clear:both;}
.img_tile__3987__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__3987__ .item {float:left; position:relative; width:100%; padding:5px 5px 35px;}
.img_tile__3987__ .item a {display:block; text-decoration:none;}
.img_tile__3987__ .figure {display:block;}
.img_tile__3987__ .figure img {max-width:100%; padding:10px; vertical-align:bottom; -webkit-box-shadow:0 0 10px rgba(0,0,0,.3); box-shadow:0 0 5px rgba(0,0,0,.2);}
.img_tile__3987__ .caption {display:block; margin-top:15px;}
.img_tile__3987__ .caption > span {display:block; padding:5px 0;}
.img_tile__3987__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__3987__ .caption > span.content {color:#444;}

.text_sml__3987__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__3987__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__3987__ .caption > span.subject {font-size:16px; line-height:1.6em;}
.text_med__3987__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__3987__ .caption > span.subject {font-size:18px; line-height:1.6em;}
.text_big__3987__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__3987__ .item {width:100%;}
.col_m_2__3987__ .item {width:50%;}
.col_m_3__3987__ .item {width:33.3333%;}
.col_m_4__3987__ .item {width:25%;}
.col_m_1__3987__ .item,
.col_m_2__3987__ .item2n,
.col_m_3__3987__ .item3n,
.col_m_4__3987__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__3987__ .item,
	.col_m_2__3987__ .item2n,
	.col_m_3__3987__ .item3n,
	.col_m_4__3987__ .item4n {clear:none;}

	.col_t_1__3987__ .item {width:100%;}
	.col_t_2__3987__ .item {width:50%;}
	.col_t_3__3987__ .item {width:33.3333%;}
	.col_t_4__3987__ .item {width:25%;}
	.col_t_5__3987__ .item {width:20%;}
	.col_t_6__3987__ .item {width:16.6666%;}
	.col_t_1__3987__ .item,
	.col_t_2__3987__ .item2n,
	.col_t_3__3987__ .item3n,
	.col_t_4__3987__ .item4n,
	.col_t_5__3987__ .item5n,
	.col_t_6__3987__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__3987__ .item,
	.col_t_2__3987__ .item2n,
	.col_t_3__3987__ .item3n,
	.col_t_4__3987__ .item4n,
	.col_t_5__3987__ .item5n,
	.col_t_6__3987__ .item6n {clear:none;}

	.col_pc_1__3987__ .item {width:100%;}
	.col_pc_2__3987__ .item {width:50%;}
	.col_pc_3__3987__ .item {width:33.3333%;}
	.col_pc_4__3987__ .item {width:25%;}
	.col_pc_5__3987__ .item {width:20%;}
	.col_pc_6__3987__ .item {width:16.6666%;}
	.col_pc_1__3987__ .item,
	.col_pc_2__3987__ .item2n,
	.col_pc_3__3987__ .item3n,
	.col_pc_4__3987__ .item4n,
	.col_pc_5__3987__ .item5n,
	.col_pc_6__3987__ .item6n {clear:both;}
}

/*     4703 : 한줄 텍스트      */
.text__4703__ {display:table; width:100%;}
.text__4703__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__4703__ p a {color:#444444; text-decoration:none;}
.text__4703__ p span {display:block; position:relative;}
.text__4703__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__4703__ .left,
.text__4703__ .right {width:50%;}
.text__4703__ .left span {padding:10px 60px 10px 10px;}
.text__4703__ .right span {padding:10px 10px 10px 60px;}
.text__4703__ .left i,
.text__4703__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__4703__ .left i {right:60px; left:0;}
.text__4703__ .right i {right:0; left:60px;}

.text__4703__ .left span:before,
.text__4703__ .left span:after,
.text__4703__ .left i:after,
.text__4703__ .right span:before,
.text__4703__ .right span:after,
.text__4703__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__4703__ .left span:before {right:60px; width:8px; height:8px;}
.text__4703__ .left span:after {right:36px; width:10px; height:10px;}
.text__4703__ .left i:after {right:-54px; width:16px; height:16px;}

.text__4703__ .right span:before {left:60px; width:8px; height:8px;}
.text__4703__ .right span:after {left:36px; width:10px; height:10px;}
.text__4703__ .right i:after {left:-54px; width:16px; height:16px;}

/*     4704 : 장문 텍스트      */
.textarea__4704__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     4692 : 이미지      */
.img__4692__ {max-width:100%;}
.img__4692__ * {box-sizing:border-box;}
.img__4692__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__4692__ img {width:300px; max-width:100%; vertical-align:top;}

/*     4693 : 타이틀 텍스트      */
.title__4693__ {font-size:0; }
.title__4693__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4693__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__4693__.style_top p {padding-top:10px;}
.title__4693__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__4693__.style_right p {padding-right:14px;}
.title__4693__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__4693__.style_bottom p {padding-bottom:12px;}
.title__4693__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__4693__.style_left p {padding-left:14px;}
.title__4693__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__4693__.style_circle1 p {padding-left:18px;}
.title__4693__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4693__.style_circle2 p {padding-left:18px;}
.title__4693__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     4694 : 장문 텍스트      */
.textarea__4694__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     4695 : 타이틀 텍스트      */
.title__4695__ {font-size:0; }
.title__4695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4695__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__4695__.style_top p {padding-top:10px;}
.title__4695__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__4695__.style_right p {padding-right:14px;}
.title__4695__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__4695__.style_bottom p {padding-bottom:12px;}
.title__4695__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__4695__.style_left p {padding-left:14px;}
.title__4695__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__4695__.style_circle1 p {padding-left:18px;}
.title__4695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4695__.style_circle2 p {padding-left:18px;}
.title__4695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     4696 : 장문 텍스트      */
.textarea__4696__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     4697 : 타이틀 텍스트      */
.title__4697__ {font-size:0; }
.title__4697__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4697__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__4697__.style_top p {padding-top:10px;}
.title__4697__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__4697__.style_right p {padding-right:14px;}
.title__4697__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__4697__.style_bottom p {padding-bottom:12px;}
.title__4697__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__4697__.style_left p {padding-left:14px;}
.title__4697__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__4697__.style_circle1 p {padding-left:18px;}
.title__4697__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4697__.style_circle2 p {padding-left:18px;}
.title__4697__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     4698 : 장문 텍스트      */
.textarea__4698__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     4699 : 타이틀 텍스트      */
.title__4699__ {font-size:0; }
.title__4699__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4699__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__4699__.style_top p {padding-top:10px;}
.title__4699__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__4699__.style_right p {padding-right:14px;}
.title__4699__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__4699__.style_bottom p {padding-bottom:12px;}
.title__4699__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__4699__.style_left p {padding-left:14px;}
.title__4699__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__4699__.style_circle1 p {padding-left:18px;}
.title__4699__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4699__.style_circle2 p {padding-left:18px;}
.title__4699__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     4700 : 장문 텍스트      */
.textarea__4700__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     4707 : 한줄 텍스트      */
.text__4707__ {display:table; width:100%;}
.text__4707__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__4707__ p a {color:#444444; text-decoration:none;}
.text__4707__ p span {display:block; position:relative;}
.text__4707__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__4707__ .left,
.text__4707__ .right {width:50%;}
.text__4707__ .left span {padding:10px 60px 10px 10px;}
.text__4707__ .right span {padding:10px 10px 10px 60px;}
.text__4707__ .left i,
.text__4707__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__4707__ .left i {right:60px; left:0;}
.text__4707__ .right i {right:0; left:60px;}

.text__4707__ .left span:before,
.text__4707__ .left span:after,
.text__4707__ .left i:after,
.text__4707__ .right span:before,
.text__4707__ .right span:after,
.text__4707__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__4707__ .left span:before {right:60px; width:8px; height:8px;}
.text__4707__ .left span:after {right:36px; width:10px; height:10px;}
.text__4707__ .left i:after {right:-54px; width:16px; height:16px;}

.text__4707__ .right span:before {left:60px; width:8px; height:8px;}
.text__4707__ .right span:after {left:36px; width:10px; height:10px;}
.text__4707__ .right i:after {left:-54px; width:16px; height:16px;}

/*     4726 : 번호 입력형 타이틀      */
.number_title__4726__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__4726__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__4726__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__4726__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__4726__.s_size_75 span{font-size:.75em;}
.number_title__4726__.s_size_100 span{font-size:1em;}
.number_title__4726__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__4726__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__4726__.s_size_200 i{border-width:2px;}
.number_title__4726__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__4726__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__4726__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__4726__ ul li{font-size:14px;}
}

/*     4727 : 장문 텍스트      */
.textarea__4727__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__4727__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__4727__ p{font-size:12px;}
}

/*     4728 : 번호 입력형 타이틀      */
.number_title__4728__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__4728__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__4728__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__4728__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__4728__.s_size_75 span{font-size:.75em;}
.number_title__4728__.s_size_100 span{font-size:1em;}
.number_title__4728__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__4728__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__4728__.s_size_200 i{border-width:2px;}
.number_title__4728__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__4728__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__4728__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__4728__ ul li{font-size:14px;}
}

/*     4729 : 장문 텍스트      */
.textarea__4729__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__4729__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__4729__ p{font-size:12px;}
}

/*     4738 : 번호 입력형 타이틀      */
.number_title__4738__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__4738__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__4738__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__4738__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__4738__.s_size_75 span{font-size:.75em;}
.number_title__4738__.s_size_100 span{font-size:1em;}
.number_title__4738__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__4738__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__4738__.s_size_200 i{border-width:2px;}
.number_title__4738__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__4738__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__4738__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__4738__ ul li{font-size:14px;}
}

/*     4739 : 장문 텍스트      */
.textarea__4739__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__4739__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__4739__ p{font-size:12px;}
}

/*     4744 : 번호 입력형 타이틀      */
.number_title__4744__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__4744__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__4744__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__4744__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__4744__.s_size_75 span{font-size:.75em;}
.number_title__4744__.s_size_100 span{font-size:1em;}
.number_title__4744__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__4744__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__4744__.s_size_200 i{border-width:2px;}
.number_title__4744__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__4744__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__4744__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__4744__ ul li{font-size:14px;}
}

/*     4745 : 장문 텍스트      */
.textarea__4745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__4745__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__4745__ p{font-size:12px;}
}

/*     4746 : 번호 입력형 타이틀      */
.number_title__4746__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__4746__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__4746__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__4746__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__4746__.s_size_75 span{font-size:.75em;}
.number_title__4746__.s_size_100 span{font-size:1em;}
.number_title__4746__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__4746__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__4746__.s_size_200 i{border-width:2px;}
.number_title__4746__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__4746__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__4746__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__4746__ ul li{font-size:14px;}
}

/*     4747 : 장문 텍스트      */
.textarea__4747__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__4747__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__4747__ p{font-size:12px;}
}

